{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "lastModificationSignature": "b2b752f4ce94199a2d0f4b1b6f7a2fd9f9a29b6a68c9cb4e63fcbc79797c57ac",
    "enabled": true
  }
}